/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
 EXEC p_AlterColumn 'T_CAS_PAYCHGBILLENTRY', 'FRECER', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYCHGBILLENTRY', 'FRECERNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYCHGBILLENTRY', 'FAFTERRECERNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
